<?xml version="1.0" encoding="utf-8"?>
<Config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Enabled>true</Enabled>
  <ServerUrl>http://www.vwise.com.cn/pdzsoft_cloud/updateservice.xml</ServerUrl>
  <UpdateFileList>
    <LocalFile path="PDZSOFT.exe" lastver="2017.08.25.0" size="40012" />
  </UpdateFileList>
</Config>